% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/SLEMI.R
\docType{package}
\name{SLEMI}
\alias{SLEMI}
\title{Statistical Learning based Estimation of Mutual Information (SLEMI). A package for estimating mutual information and channel capacity from experimental data.}
\description{
The package SLEMI is designed to estimate channel capacity between finite 
state input and multidimensional continuous output from experimental data. For efficient computations, 
it uses an iterative algorithm based on logistic regression. In addition, functions to estimate mutual information and
calculate probabilities of correct discrimination between a pair of input values are implemented.
}
\details{
Package is deposited at GitHub: https://www.github.com/sysbiosig/SLEMI/
}
\section{References}{

[1] Jetka T, Nienaltowski K, Winarski T, Blonski S, Komorowski M,  
Information-theoretic analysis of multivariate single-cell signaling responses using SLEMI,
\emph{PLoS Comput Biol}, 15(7): e1007132, 2019, https://doi.org/10.1371/journal.pcbi.1007132.
}

